PySolFC-cardsets Info

Repo Status - Overall Status
Page updated: 2022-08-14 03:51

Source NVR: PySolFC-cardsets-2.0-18.el8
Repo: epel8

Binary Packages

PySolFC-cardsets PySolFC-cardsets-2.0-18.el8

Bugs

Install Failures

Package: PySolFC-cardsets-2.0-18.el8
Error: Problem: package PySolFC-cardsets-2.0-18.el8.noarch requires PySolFC >= 2.0, but none of the providers can be installed - conflicting requests - nothing provides python3-pygame needed by PySolFC-2.15.0-2.el8.noarch